.wrapper {
  background-color: rgba(0, 0, 0, 0.4);
  width: 100%;
  height: 100%;
  position: relative;
  padding-bottom: 75px;
}

.cover {
  width: 100%;
  background-image: url(https://aardvark.ghostpool.com/network/wp-content/uploads/buddypress/members/72/cover-image/5cbdda7157cd6-bp-cover-image.jpeg);
  background-repeat: no-repeat;
  background-size: cover;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: -2;
}

.block {
  width: 35%;
  display: flex;
  align-items: center;
  padding-top: 35px;
  padding-left: 35px;
  padding-bottom: 15px;
}
.block img {
  display: inline-block;
  width: 200px;
  height: 200px;
  border-radius: 50%;
  border: 5.5px solid rgba(128, 128, 128, 0.45);
}
.block .info {
  padding-left: 35px;
}
.block .info p {
  color: #ffffff;
}
.block .info .name {
  font-size: 32px;
  margin: 0;
}
.block .info .id {
  font-size: 18px;
}
.block .info .id span {
  display: inline-block;
  font-size: 15px;
  padding-left: 10px;
}
.block .info .status {
  font-size: 15px;
}

a.updateAvatar {
  display: inline-block;
  background-color: rgba(0, 0, 0, 0.65);
  color: #ffffff;
  border-radius: 3px;
  padding: 7px 12px;
  font-size: 13px;
  position: absolute;
  left: 80px;
  transition: 0.25s;
}
a.updateAvatar:hover {
  background-color: #ffffff;
  color: #000000;
}
a.updateAvatar i {
  padding-right: 5px;
  font-weight: bold;
}

a.updateCover {
  display: inline-block;
  background-color: rgba(0, 0, 0, 0.65);
  color: #ffffff;
  border-radius: 3px;
  padding: 7px 12px;
  font-size: 13px;
  position: absolute;
  top: 15px;
  right: 15px;
  transition: 0.25s;
}
a.updateCover:hover {
  background-color: #ffffff;
  color: #000000;
}
a.updateCover i {
  padding-right: 5px;
  font-weight: bold;
}

/*# sourceMappingURL=Cover.module.css.map */
